<DialogueContext.PU_BUREAUCRAT3_SK_Bored_ContactManager_IG_001_ImGoingTo __id="a52c8fb9-6c2e-4534-891b-2d4a8e7bb7ce" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bureaucrat3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BUREAUCRAT3_SK_Bored_ContactManager_IG_001_ImGoingTo" speaker="ddd8b3fd-bcb3-4842-a83b-8196ce75bf4a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BUREAUCRAT3_SK_Bored_ContactManager_IG_001_ImGoingTo" />
  <contents />
  <tags />
</DialogueContext.PU_BUREAUCRAT3_SK_Bored_ContactManager_IG_001_ImGoingTo>